function NestedChild() {
  console.log('Wywołanie komponentu <NestedChild />.');

  return <p id="nested-child">Komponent głęboko zagnieżdżony w drzewie komponentów.</p>;
}

export default NestedChild;
